Package: org.codehaus.groovy.classgen.asm

## [Java] Class OptimizingStatementWriter.ClassNodeSkip

- org.codehaus.groovy.classgen.asm.OptimizingStatementWriter.ClassNodeSkip

-     public static class OptimizingStatementWriter.ClassNodeSkip
      extends Object

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`